quorum_model_data_t Struct Reference

`#include <quorum.h>`

## Data Fields

quorum_model_t | model

## Detailed Description

Definition at line 91 of file include/corosync/quorum.h.

## Field Documentation

## model

quorum_model_t quorum_model_data_t::model

Definition at line 92 of file include/corosync/quorum.h.

Referenced by quorum_dispatch(), and quorum_model_initialize().

The documentation for this struct was generated from the following file:

- include/corosync/quorum.h